.no-resize {
    resize: none !important;
}

.vh-20 {
    max-height: 20vh !important;
}

.overflow-y-scroll {
    overflow-y: scroll !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.w {
    width: 80% !important;
}